import React from 'react';
export default function TvGuideFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-720h720v720zm200-200h60v-250h123l97 250h60l120-310h-70l-80 209-80-209H180v60h140z" })));
}
